namespace: SmtmTest\AuthProvider
support_namespace: codeception\Support
settings:
    shuffle: true
    lint: true
bootstrap: bootstrap.php
paths:
    tests: tests/codeception
    output: tests/codeception/_output
    support: tests/codeception/Support
    data: tests/codeception/Support/Data
